Author Topic: Can't install JAVA 6 in 9.10, 10.04 and 11.04  (Read 1715 times)

Offline keechieboy

  • Newbie
  • *
  • Posts: 2
Can't install JAVA 6 in 9.10, 10.04 and 11.04
« on: May 11, 2011, 11:38:39 AM »
Guys,

to all the gurus out there and to the experts please help me with this problem
Whenever I install JAVA using synaptic or command line I keep on getting this error....................

==
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/multiverse/s/sun-java6/sun-java6-bin_6.24-1build0.9.10.1_i386.deb  Size mismatch
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
==

Any suggestions will be much appreciated
thanks in advance

Ubuntu Forums (Ubuntu Linux Support)

Can't install JAVA 6 in 9.10, 10.04 and 11.04
« on: May 11, 2011, 11:38:39 AM »

Offline xzcallaway

  • Newbie
  • *
  • Posts: 23
Re: Can't install JAVA 6 in 9.10, 10.04 and 11.04
« Reply #1 on: May 11, 2011, 11:10:05 PM »
One of the commands you might try to fix this is actually listed in the error itself:

sudo apt-get update

other commands you might try to fix this are:

sudo apt-get -f install
or:
sudo apt-get clean
and then:
sudo apt-get update

----------------------------
Check out the deb packages available at http://www.dotdeb.com

Offline keechieboy

  • Newbie
  • *
  • Posts: 2
Re: Can't install JAVA 6 in 9.10, 10.04 and 11.04
« Reply #2 on: May 11, 2011, 11:42:56 PM »
thanks callaway

unfortunately i've done that
did clean and update repository just to make sure but still im getting this error message

was reading some forums last night and I read somewhere that its a know issue?

can someone confirm this? 'cuz was using 9.10 just last month and there's no error whenever I run updates

I'm setting up a new unit thats why I ran to this problems  :(


Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Can't install JAVA 6 in 9.10, 10.04 and 11.04
« Reply #3 on: July 02, 2011, 08:29:06 PM »
Hello

Java is always a  fun one ! the version in ubuntu repository's it outdated. so you can install up to date version by following the steps here : http://sites.google.com/site/easylinuxtipsproject/java

Hope it helps !